/* CSS Document */

html {
	width:100%;
}

body {
	height: 100%;
	margin:0px;
	padding:0px;
	background-color:#000;
	font-size:.9em;
	font-family:Times;
	width:100%;
}

.message {
text-align: center;
color: red;
font-weight: bold;
background: #eee;
border: 1px solid #f55;
padding: 15px;
margin-bottom: 25px;
}

h1 {
	font-size:1.5em;
	color:#A6B963;
}

h2 {
	font-size:1.3em;	
	color:#A6B963;
}

h3 {
	font-size:1.1em;
	color:#A6B963;
}
h4 {
	font-size:1em;
	/*color:#464747;*/
	color:#A6B963;
}

td, tr, p, div {

}

* html td, * html tr, * html p, *html div {
	font-size:12px;
}



#wrapper {
	width:100%;
	height:100%;
}

#header {
	text-align:left;
	background-color:#464747;
	background-image: url(../images/header_images.jpg);
	background-position:0px 0px;
	background-repeat: repeat-x;
	vertical-align:top;
}

* html #header {
	background-position:740px 0px;
	
}

#header_row{
height:100px;
}

#logo {
	vertical-align:top;
	background-color:#464747;
	text-align:center;
	width:180px;
}


#outer_left, #outer_right {
	width:50px;
}

#pathway_row {
	background-color:#464747;
}

#pathway_row td {
	padding-bottom:5px;
}

span.pathway {
	color:#fff;
}

a.pathway:link, a.pathway:visited {
	color:#fff;
	font-weight:bold;
	text-decoration:none;
}

a.pathway:hover {
	text-decoration:underline;
}



td#nav {
	width:180px;
	background-color:#464747;
	vertical-align:top;

}

td#content {
	font-family:Arial,Helvetica,sans-serif;
	background-color:#fff;
	vertical-align:top;
	padding:2px 2px 2px 6px;
	height:78%;
	width:100%;
}


* html td#content{
	width:88%;
}

td#right {
	background-color:#464747;
	vertical-align:top;
	width:174px;
}


div.syndicate {
		padding-bottom:20px;
}

div.moduletable_login td {
	text-align:left;
	padding-left:15px;
	padding-bottom:15px;
	color:#FFF;
}
div.moduletable_login label {
color:#FFF;
}

div.moduletable_login a:link,div.moduletable_login a:visited {
	color:#FFF;
}



div.moduletable_mainmenu {

}




.clr {
	clear: both;
}


#footer {
	color:#fff;
	text-align:center;
	font-size:.85em;
}

#footer a:link, #footer a:visited {
	text-decoration:none;
	color:#fff;
}

#footer a:hover {
	text-decoration:underline;
}

/* some of the original css */


ul#mainlevel-nav
{
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 0.8em;
}

ul#mainlevel-nav li
{
	background-image: none;
	padding-left: 0px;
	padding-right: 0px;
	float: left;
	margin: 0;
	font-size: 11px;
	line-height: 21px;
	white-space: nowrap;
	border-right: 1px solid #cccccc;
}

ul#mainlevel-nav li a
{
	display: block;
	padding-left: 5px;
	padding-right: 15px;
	text-decoration: none;
	color: #333333;
	background: transparent;
}

#buttons>ul#mainlevel-nav li a { width: auto; }

	ul#mainlevel-nav li a:hover
{
	color: #fff;
	background: #c64934;
}


#search_outer {
	float: left;
	width: 165px;
}

#search_inner {
  border: 1px solid #cccccc;
	padding: 0px;
  height: 21px !important;
  height: 23px;
  overflow: hidden;
}

#search_inner form {
  padding: 0;
  margin: 0;
}

#search_inner .inputbox {
	border: 0px;
	padding: 3px 3px 3px 5px;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #c64934;
}

#content_inner{
  float: none !important;
  float: left;
  padding: 0;
  padding-top: 2px;
  margin: 0;
}

table.content_table {
  width: 100%;
	padding: 0px;
	margin: 0px;
}

table.content_table td {
	padding: 0px;
	margin: 0px;
}


#banner_inner {
	float: left;
	padding: 0px;
	height: 70px;
}

#poweredby_inner {
	float: right;
	padding: 0px;
	margin-left: 0px;
	height: 70px;
}

#right_outer {
	margin-left: 2px;
	width: 165px;
}

#right_inner {
  float: none !important;
  float: left;
  border: 1px solid #cccccc;
  padding: 2px;
}


.user1_inner {
	border: 1px solid #cccccc;
  float: none !important;
  float: left;
	margin: 0px;
	padding: 2px;
}

.user2_inner {
	border: 1px solid #cccccc;
  float: none !important;
  float: left;
	margin: 0px;
	padding: 2px;
}

table td.body_outer {
	padding: 2px;
	border: 1px solid #cccccc;
}

.maintitle {
	color: #ffffff;
	font-size: 40px;
	padding-left: 15px;
	padding-top: 20px;
}

.error {
  font-style: italic;
  text-transform: uppercase;
  padding: 5px;
  color: #cccccc;
  font-size: 14px;
  font-weight: bold;
}

/** old stuff **/

.back_button {
  float: left;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  width: auto;
  padding-bottom:5px;
}

.pagenav {
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 3px double #cccccc;
  width: auto;
  padding: 0px 10px;
  line-height: 20px;
  margin: 1px;
}

.pagenavbar {
	margin-right: 10px;
	float: right;
}

/*#footer {
	text-align: center;
	padding: 3px;
}*/

ul
{
margin: 0;
padding: 0px 0px 10px 0px;

list-style: none;
}

li
{
line-height: 15px;
padding-left: 15px;
padding-top: 0px;
background-repeat: no-repeat;
background-position: 0px 2px;
}


td {
	text-align: left;
}

/* Joomla core stuff */
a:link, a:visited {
	color:#464747; 
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	text-decoration: underline;
	font-weight: bold;
}

table.contentpaneopen {
  width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}

table.contentpaneopen td {
   padding-right: 5px;
}

table.contentpaneopen td.componentheading {
	padding-left: 4px;
}



table.contentpane {
  width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}

table.contentpane td {
	margin: 0px;
	padding: 0px;
}

table.contentpane td.componentheading {
	padding-left: 4px;
}

table.contentpaneopen fieldset {
	border: 0px;
	border-bottom: 1px solid #eee;
}

.button {
  font-family: Arial, Hevlvetica, sans-serif;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  width: auto;
  padding: 0px 5px;
  line-height: 18px !important;
  line-height: 16px;
  height: 26px !important;
  height: 24px;
  margin: 1px;
}

.inputbox {
	padding: 2px;
	border:solid 1px #cccccc;
	background-color: #ffffff;
	margin-top:1px;
}

.componentheading {
	text-align: left;
	color:#464747;
	font-weight:bold;
	font-size: 1.2em;

}

.contentcolumn {
	padding-right: 5px;
}

.contentheading {
	height: 30px;

	color: #c64934;
	font-weight: bold;
	font-size: 14px;
	white-space: nowrap;
}



.contentpagetitle {
	font-size: 13px;
	font-weight: bold;
	color: #cccccc;
	text-align:left;
}

table.searchinto {
	width: 100%;
}

table.searchintro td {
	font-weight: bold;
}

table.moduletable {
	width: 100%;
	margin-bottom: 5px;
	padding: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
}

div.moduletable {
	padding: 0;
	margin-bottom: 2px;
}

/*table.moduletable th, div.moduletable h3 {
	background: url(../images/subhead_bg.png) repeat-x;
	color: #666666;
	text-align: left;
	padding-left: 4px;
	height: 21px;
	line-height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
	margin: 0 0 2px 0;
}*/

div.moduletable h3, .moduletable_twittermod h3 {
  color:#464747;
	text-align:center;
	margin-left:0px;
	margin-top:0px;	
	padding-left:15px;
	background-color:#C0C0C0;
	border-top:double #464747;
	border-bottom:double #464747;
}

.moduletable_twittermod {
	color:#fff;
}

.moduletable_twittermod a:link,.moduletable_twittermod a:visited {
	color:#fff;
}

table.moduletable td {
	font-size: 11px;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}

table.pollstableborder td {
  padding: 2px;
}

.sectiontableheader {
  font-weight: bold;
  background: #f0f0f0;
  padding: 4px;
}

.sectiontablefooter {

}

.sectiontableentry1 {
	background-color : #ffffff;
}

.sectiontableentry2 {
	background-color : #f9f9f9;
}

.small {
	color: #999999;
	font-size: 11px;
}

.createdate {
	height: 15px;
	padding-bottom: 10px;
	color: #999999;
	font-size: 11px;
}

.modifydate {
	height: 15px;
	padding-top: 10px;
	color: #999999;
	font-size: 11px;
}

table.contenttoc {
  border: 1px solid #cccccc;
  padding: 2px;
  margin-left: 2px;
  margin-bottom: 2px;
}

table.contenttoc td {
  padding: 2px;
}

table.contenttoc th {
  background: url(../images/subhead_bg.png) repeat-x;
  color: #666666;
	text-align: left;
	padding-top: 2px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}

a.mainlevel:link, a.mainlevel:visited {
	display: block;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	text-align: left;
	padding-top: 5px;
	padding-left: 10px;
	height: 20px !important;
	height: 25px;
	width: 100%;
	text-decoration: none;
	text-transform:uppercase;
}

a.mainlevel:hover {
	background-position: 0px -25px;
	text-decoration: none;
	color: #C0C0C0;
}

a.mainlevel#active_menu {
	color:#C0C0C0;
	font-weight: bold;
	text-decoration:underline;
}

a.mainlevel#active_menu:hover {
	color: #C0C0C0;
}

a.sublevel:link, a.sublevel:visited {
	padding-left: 5px;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	text-align: left;
	text-transform:uppercase;
	height:30px;
	line-height:30px;
}

* html a.sublevel:link, * html a.sublevel:visited {
	line-height:20px;
	height:20px;
	padding-bottom:5px;
}

a.sublevel:hover {
	color: #C0C0C0;
	text-decoration: none;
}

a.sublevel#active_menu {
	color: #C0C0C0;
	font-size:11px;
	text-decoration:underline;
}

#active_menu:link,#active_menu:visited {
	color:#C0C0C0;
	text-decoration:underline;
}

.highlight {
	background-color: Yellow;
	color: Blue;
	padding: 0;
}
.code {
	background-color: #ddd;
	border: 1px solid #bbb;
}

form {
/* removes space below form elements */
	margin: 0;
 	padding: 0;
}

div.mosimage {
  border: 1px solid #ccc;
}

.mosimage {
  border: 1px solid #cccccc;
  margin: 5px
}

.mosimage_caption {
  margin-top: 2px;
  background: #efefef;
  padding: 1px 2px;
  color: #666;
  font-size: 10px;
  border-top: 1px solid #cccccc;
}

span.article_seperator {
	display: block;
	height: 1.5em;
}

#white {
	background-color:#fff;
}

.mceContentBody {
 background-color:#fff;
}

div.moduletable_vmart {
	color:#fff;
	padding:0px 0px 10px 0px;
}

div.moduletable_vmart h3 {
  color: #464747;
	margin-left:0px;
	margin-top:0px;	
	padding-left:15px;
	background-color:#C0C0C0;
	border-top:double #464747;
	border-bottom:double #464747;
}
div.moduletable_vmart div {
	color:#fff;
	padding-left:8px;
	padding-right:5px;
}

div.moduletable_vmart a:link,div.moduletable_vmart a:visited {
	color:#fff;
	text-align:left;
}

.addtocart_button {
	color:#fff;
	padding-bottom:2px;
}

.syndicate_text_syndicate {
	color:#FFF;
	font-size:.85em;
}

.right {
	text-align:right;
}

.moduletable_login {
	color:#FFF;
	padding-left:5px;
}

.syndicate_syndicate {
	padding-bottom:10px;
}

.clubtable td {
border: 1px solid black;
}

.clubtable p {
	margin: 0px;
}

a.readon:link, a.readon:visited {
	color:#C0C0C0;
	font-size:1.2em;
	text-decoration:underline;
}

a.readon:hover {
	color:#464747;
}

.moduletable_twitter th {
    color:#A6B963;
    font-size:1.5em;
}

